Bug 565870 - libssh-0.4.1 with important bugfixes for KDE 4.4
libssh-0.4.1 with important bugfixes for KDE 4.4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libssh (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan F. Chadima
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.4
  Show dependency treegraph
 
Reported: 2010-02-16 10:32 EST by Andreas Schneider
Modified: 2010-02-24 01:13 EST (History)
3 users (show)

See Also:
Fixed In Version: libssh-0.4.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 01:01:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schneider 2010-02-16 10:32:40 EST
libssh 0.4.1 has been releases with important bugfixes for KDE 4.4 could you please update it for F11, F12 and devel?
Comment 1 Fedora Update System 2010-02-16 11:09:31 EST
libssh-0.4.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libssh-0.4.1-1.fc12
Comment 2 Fedora Update System 2010-02-16 11:23:40 EST
libssh-0.4.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libssh-0.4.1-1.fc11
Comment 3 Fedora Update System 2010-02-18 17:30:24 EST
libssh-0.4.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-1303
Comment 4 Fedora Update System 2010-02-18 17:38:50 EST
libssh-0.4.1-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1644
Comment 5 Fedora Update System 2010-02-24 01:01:31 EST
libssh-0.4.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-02-24 01:13:16 EST
libssh-0.4.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.